Bug 84719 - [NEW PORT] devel/libnotify: desktop notification library
Summary: [NEW PORT] devel/libnotify: desktop notification library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Joe Marcus Clarke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-09 22:00 UTC by Andreas Kohn
Modified: 2005-08-28 07:54 UTC (History)
0 users

See Also:


Attachments
libnotify.shar (2.34 KB, text/plain)
2005-08-09 22:00 UTC, Andreas Kohn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Kohn 2005-08-09 22:00:31 UTC

The Desktop Notifications framework provides a standard way of doing passive pop-up notifications on the Linux desktop. These are designed to notify the user of something without interrupting their work with a dialog box that they must close. Passive popups can automatically disappear after a short period of time.

This project consists of a specification (http://www.galago.info/specs/notification/index.php) and a reference implementation (libnotify and notification-daemon). 

(see also related pr for deskutils/notification-daemon)
Comment 1 Remko Lodder freebsd_committer 2005-08-11 04:50:41 UTC
Responsible Changed
From-To: freebsd-advocacy->freebsd-ports-bugs

This is actually an port PR.
Comment 2 Joe Marcus Clarke freebsd_committer 2005-08-14 02:53:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->marcus

I'll take this.
Comment 3 Joe Marcus Clarke freebsd_committer 2005-08-28 07:54:37 UTC
State Changed
From-To: open->closed

Committed, thanks!